/*     131678 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__131678__ {position:relative; max-width:1920px; margin:0 auto;}
.pm-slide_wide__131678__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__131678__ a img {border:none;}
.pm-slide_wide__131678__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__131678__ .item {position:relative;}
.pm-slide_wide__131678__ .item img {vertical-align:top;}
.pm-slide_wide__131678__ .caption__131678__ {box-sizing:border-box; position:absolute; right:0; bottom:38%; left:0; z-index:10; width:60%; margin:0 auto;}
.pm-slide_wide__131678__ .caption__131678__ > span {display:block; color:#ffffff; text-align:center; line-height:1.3em; letter-spacing:-.03em;}
.pm-slide_wide__131678__ .caption__131678__ > span.title {padding:10px 15px; border:1px solid #ffffff; font-size:14px; font-weight:bold; letter-spacing:-.05em;}
.pm-slide_wide__131678__ .caption__131678__ > span.s_text {position: relative;display:none; font-size:13px;}
.pm-slide_wide__131678__ .caption__131678__ > span.s_text:before{content: '';display: block;background: #fff;width: 120px;height: 1px;position: absolute;bottom: 0;left: 0;}
.pm-slide_wide__131678__ .caption__131678__ > span.s_text:after{content: '';display: block;background: #fff;width: 120px;height: 1px;position: absolute;bottom: 0;right: 0;}

.pm-slide_wide__131678__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__131678__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__131678__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__131678__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__131678__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__131678__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__131678__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__131678__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__131678__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__131678__ .owl-dots {position:absolute; bottom:10px; left:0; width:100%; height:12px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__131678__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__131678__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 4px;
	background:#e1e1e1; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__131678__ .owl-dots .owl-dot.active span,
.pm-slide_wide__131678__ .owl-dots .owl-dot:hover span {background:#076324 !important;}

.pm-slide_wide__131678__.empty__131678__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__131678__.build_edit_mode .item {display:none;}
.pm-slide_wide__131678__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__131678__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__131678__ .owl-dots {bottom:50px;}
	.pm-slide_wide__131678__ .caption__131678__ {display:block; width:500px; max-width:none;}
	.pm-slide_wide__131678__ .caption__131678__ > span.title {padding:15px; font-size:22px;border-top:0;}
	.pm-slide_wide__131678__ .caption__131678__ > span.s_text {display:block;font-size:15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__131678__ .owl-dots {bottom:35px;}
	.pm-slide_wide__131678__ .caption__131678__ {width:560px;}
	.pm-slide_wide__131678__ .caption__131678__ > span.title {font-size:26px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__131678__ .owl-dots {bottom:50px;}
	.pm-slide_wide__131678__ .caption__131678__ {width:660px;}
	.pm-slide_wide__131678__ .caption__131678__ > span.title {padding:28px 20px; font-size:30px;}
	.pm-slide_wide__131678__ .caption__131678__ > span.s_text {margin-top:22px; font-size:18px;}
}

/*     131679 : 최근 게시글 - 목록형      */
.board_title__131679__ {position:relative; margin:0 0 15px; padding:0; font-size:16px; font-weight:bold; color:#131926; line-height:1;}
.board_title__131679__ .btn_more_view {display:block;position:absolute; top:50%; right:0; width:26px; height:26px; margin-top:-10px; border-radius:2px; background:#076324; font-size:0;}
.board_title__131679__ .btn_more_view:before {content:''; position:absolute; top:50%; left:50%; width:12px; height:2px; margin:-1px 0 0 -6px; background:#ffffff;}
.board_title__131679__ .btn_more_view:after {content:''; position:absolute; top:50%; left:50%; width:2px; height:12px; margin:-6px 0 0 -1px; background:#ffffff;}

.pm-board_list__131679__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__131679__ ul li {margin:10px 0 0; padding:0; list-style-type:none;}
.pm-board_list__131679__ ul li:first-child {margin-top:0;}
.pm-board_list__131679__ ul li a {display:block; overflow:hidden; position:relative; padding:0 0 0 10px; font-size:14px; color:#1a1717; line-height:1.4em; white-space:nowrap; text-overflow:ellipsis; text-decoration:none;}
.pm-board_list__131679__ ul li a:hover {color:#076224;}
.pm-board_list__131679__ ul li a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#858383;}
.pm-board_list__131679__ ul li.empty {padding:30px 10px; font-size:13px; color:#1a1717; text-align:center;}

@media (min-width:1024px){
	.board_title__131679__ {margin-bottom:22px; font-size:20px;}
	.pm-board_list__131679__ {max-width:none; margin:0;}
}

/*     236989 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_basic__236989__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.pm-board_slide_basic__236989__ a {border:none}
.pm-board_slide_basic__236989__ a img {border:none}
.pm-board_slide_basic__236989__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__236989__ .item {position:relative}
.pm-board_slide_basic__236989__ .item img {vertical-align:top}

.pm-board_slide_basic__236989__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_basic__236989__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_basic__236989__ .owl-nav [class*='owl-']:before{
	font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff;
}
.pm-board_slide_basic__236989__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_basic__236989__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_basic__236989__ .owl-nav .owl-next {right:2px}
.pm-board_slide_basic__236989__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_basic__236989__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_basic__236989__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__236989__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_basic__236989__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_basic__236989__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_basic__236989__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__236989__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_basic__236989__.build_edit_mode .item {display:none}
.pm-board_slide_basic__236989__.build_edit_mode .item:first-child {display:block}

.pm-board_slide_basic__236989__.empty__236989__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     131681 : 이미지 리스트      */
.img_tile__131681__ * {box-sizing:border-box;}
.img_tile__131681__ .inner__131681__ {margin:0 -5px;}
.img_tile__131681__ .inner__131681__:after {content:''; display:block; clear:both;}
.img_tile__131681__ .item {float:left; position:relative; width:100%; padding:0 5px 15px; text-align:center;}
.img_tile__131681__ .item a {display:block; text-decoration:none;}
.img_tile__131681__ .item figure {display:block; margin:0; padding:0;}
.img_tile__131681__ .item figure img {max-width:100%; max-height:100%; vertical-align:bottom;}
.img_tile__131681__ .item .text_box {display:block; margin-top:5px;}
.img_tile__131681__ .item .text_box > span {display:block; margin:5px 0 0; letter-spacing:-.03em;}
.img_tile__131681__ .item .text_box > span:first-child {margin-top:0;}
.img_tile__131681__ .item .subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#131926; line-height:1;}
.img_tile__131681__ .item .content {font-size:13px; color:#666666; line-height:1.4em;}
.img_tile__131681__ .item a:hover .text_box > span {color:#076224;}
.img_tile__131681__ .item.mobile_hide {display:none;}

.col_m_1__131681__ .item {width:100%;}
.col_m_2__131681__ .item {width:50%;}
.col_m_3__131681__ .item {width:33.3333%;}
.col_m_4__131681__ .item {width:25%;}
.col_m_5__131681__ .item {width:20%;}
.col_m_1__131681__ .item,
.col_m_2__131681__ .item2n,
.col_m_3__131681__ .item3n,
.col_m_4__131681__ .item4n,
.col_m_5__131681__ .item5n {clear:both;}

@media (max-width:767px){
	.col_m_4__131681__ .item figure img, .col_m_5__131681__ .item figure img {width:auto; height:auto;}
}

@media (min-width:768px){
	.img_tile__131681__ .item.mobile_hide {display:block;}

	.col_m_1__131681__ .item,
	.col_m_2__131681__ .item2n,
	.col_m_3__131681__ .item3n,
	.col_m_4__131681__ .item4n,
	.col_m_5__131681__ .item5n {clear:none;}

	.col_t_1__131681__ .item {width:100%;}
	.col_t_2__131681__ .item {width:50%;}
	.col_t_3__131681__ .item {width:33.3333%}
	.col_t_4__131681__ .item {width:25%;}
	.col_t_5__131681__ .item {width:20%;}
	.col_t_6__131681__ .item {width:16.6666%;}
	.col_t_1__131681__ .item,
	.col_t_2__131681__ .item2n,
	.col_t_3__131681__ .item3n,
	.col_t_4__131681__ .item4n,
	.col_t_5__131681__ .item5n,
	.col_t_6__131681__ .item6n {clear:both;}
}

@media (min-width:768px) and (max-width:1023px){
	.col_t_5__131681__ .item figure img, .col_t_6__131681__ .item figure img {width:auto; height:auto;}
}

@media (min-width:1024px){
	.col_t_1__131681__ .item,
	.col_t_2__131681__ .item2n,
	.col_t_3__131681__ .item3n,
	.col_t_4__131681__ .item4n,
	.col_t_5__131681__ .item5n,
	.col_t_6__131681__ .item6n {clear:none;}

	.col_pc_1__131681__ .item {width:100%;}
	.col_pc_2__131681__ .item {width:50%;}
	.col_pc_3__131681__ .item {width:33.3333%;}
	.col_pc_4__131681__ .item {width:25%;}
	.col_pc_5__131681__ .item {width:20%;}
	.col_pc_6__131681__ .item {width:16.6666%;}
	.col_pc_7__131681__ .item {width:14.2857%;}
	.col_pc_8__131681__ .item {width:12.5%;}
	.col_pc_9__131681__ .item {width:11.1111%;}
	.col_pc_10__131681__ .item {width:10%;}
	.col_pc_1__131681__ .item,
	.col_pc_2__131681__ .item2n,
	.col_pc_3__131681__ .item3n,
	.col_pc_4__131681__ .item4n,
	.col_pc_5__131681__ .item5n,
	.col_pc_6__131681__ .item6n,
	.col_pc_6__131681__ .item7n,
	.col_pc_6__131681__ .item8n,
	.col_pc_6__131681__ .item9n,
	.col_pc_6__131681__ .item10n {clear:both;}
}

/*     131682 : 블록 설정      */
.block_option__131682__ {display:table;width:100%}
.block_option__131682__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__131682__ {border-bottom:1px solid #4a4a4a;}
	.row__131682__ > div.white-space{padding:0!important;}
}


@media (min-width:1024px){
	.row__131682__ {border-bottom:1px solid #4a4a4a;}
}

/*     131683 : 최근 게시글 - 목록형      */
.pm-board_list__131683__{display:inline-block;padding: 5px 0;}
.pm-board_list__131683__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__131683__ ul li {font-size:13px;line-height:1.6em}
.pm-board_list__131683__ ul li > span {display:block;position:relative;color:#333;line-height: 1.5em; letter-spacing: 0;}
.pm-board_list__131683__ ul li > span:after{content: '';display: block;clear: both;}
.pm-board_list__131683__ ul li > span span {opacity: .5;text-align: left;}
.pm-board_list__131683__ ul li > span .bd_subject {float:left;display:block;margin: 0 0 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:13px;font-weight:normal;color:#ffffff;}
.pm-board_list__131683__.date_show ul li > span .bd_date {overflow: hidden;}
.pm-board_list__131683__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__131683__.date_show ul li > span .bd_date {font-size:13px;font-family:Arial;color:#ffffff;}
@media all and (min-width:768px){
	.pm-board_list__131683__ ul li > span .bd_subject {margin:0;min-width:70px;}
}

@media all and (min-width:1024px){
	.pm-board_list__131683__ ul li > span .bd_subject {font-size:13px;}
	.pm-board_list__131683__.date_show ul li > span .bd_date {font-size:13px;}
}

